body {
	background-color: #2B484E;
	font-family: 'Questrial', sans-serif;
	margin: 0;
}

.container {
	text-align: center;
	background: none;
	height: 100%;
	width: 100%;
}

.logo {
	margin: 0 auto;
	margin-top: 2%;
	height: 25rem;
	width: 25rem;
}

.soon {
	color: #ffffff;
	font-size: 37px;
}

.mail {
	margin-top: 2.5rem;
	margin-bottom: 1rem;
}

.hello {
	display: inline;
	color: #ffffff;
	background-color: transparent;
	border-radius: 10px;
	border-width: 1px;
	border-color: #ffffff;
	border-style: solid;
	padding: 0.3rem;
	margin-left: 0.5rem;
	text-decoration: none;
	font-size: 22px;
	margin-top: -1rem;
}

.email1 {
	color: #2B484E;
	text-decoration: none;
	font-size: 22px;
	display: inline;
}

.email2 {
	color: #ffffff;
	text-decoration: none;
	font-size: 22px;
	display: inline;
}

.social {
	margin-bottom: 1rem;
	margin-top: 0.5rem;
}

.socialLogo {
	width: 2.5rem;
	height: 2.5rem;
	margin-right: 0.5rem;
}

.socialLogo:hover {
	opacity: 0.6;
}

.mail a:hover {
	opacity: 0.6;
}

@media only screen and (max-width: 800px) {
	
	.logo {
	height: 18rem;
	width: 18rem;
	margin-top: 10%;
	}

	.soon {
	font-size: 27px;
	}

	.socialLogo {
	width: 2rem;
	height: 2rem;
	}

	.hello, .email1, .email2 {
		font-size: 16px;
	}
	
	}